import React from "react";
interface Istate {
    data: any;
    st: any;
}
export default class FixedColumnTable extends React.Component<any, Istate> {
    constructor(props: any);
    aa(): React.JSX.Element;
    render(): React.JSX.Element;
}
export {};
